---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: backend
  namespace: inspections
spec:
  values:
    services:
      backend:
        image:
          name:
            _default: cr.yandex/crp3ccidau046kdj8g9q/sarex-inspections:production_5fcce90d
